{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Поиск по статьям в базе > Результат поиска" %}
{% set page_id = "0.0" %}


{% block heading %}
    <div class="content-header">
        <h1 class="content-header__title">{{ title }}</h1>
    </div>

{% endblock %}

{% block main %}
    <div class="card mb-0">

        <div class="card-body">
            <div class="d-flex align-items-center flex-wrap mb-1">
                <a href="#" class="btn-text text-nowrap font-size-small font-weight-bold pl-0 pr-0 mr-1 mb-50">Редактировать поисковый запрос</a>
                <a href="#" class="btn btn-danger font-size-small mb-50">Сохранить запрос в поисковые запросы</a>
            </div>
            <div class="font-size-small mb-1">
                <strong>Поиск по</strong> “("ОАО Атомэнергопроект"~0) | ("Атомэнергопроект Бушер"~20) | ("Атомэнергопроект Иран"~20) | ("Атомэнергопроект Куданкулам"~20) | ("Атомэнергопроект Индия"~20) | ("Атомэнергопроект Белене"~20) | ("Атомэнергопроект Болгария"~20) | ("Атомэнергопроект Аккую"~20) | ("Атомэнергопроект Нововоронежская"~20) | ("Атомэнергопроект НВАЭС"~20) | ("Атомэнергопроект Москва"~7) | ("Атомэнергопроект московский"~7) | ("Атомэнергопроект столичный"~7) | ("Атомэнергопроект НВ АЭС"~20) | ("Атомэнергопроект НВО АЭС"~20)” <strong>в период загрузки в базу</strong> “ 04/08/2020 19:20 до 04/09/2020 19:20” <strong>с периодом выхода статей</strong> “ 04/08/2020 19:20 до 04/09/2020 19:20” <strong>с тональностью</strong> “Тональность 2” или “Тональность 3” или “Тональность 4” с метками “БМК ТОРПЕДА” или “Мир” <strong>с тегами проектов</strong> “Проект 1” или “Проект 2” <strong>по авторам </strong> “Юхно” или “Иванов” <strong>по типам СМИ</strong> “Сайты.Новостные” или “Региональная пресса” или “ИП.Тематический портал, недвижимость” <strong>по географии упоминаний</strong> “Юхнов” или “Москва” или “Южный берег Крыма” <strong>с упоминанием организаций</strong> “Гос.органы” и “ЛДПР” и “Смоленская АЭС” <strong>с поиском по всем  персонам привязанным к выбранным организациям</strong>  “Олег” или “Иванов” <strong>с поиском по тематикам</strong> “Обучение и переподготовка персонала” <strong>с поиском по Бренду</strong> “Xiaomi” <strong>с поиском по продукту</strong> “Ipone 11”
            </div>

            <div class="actions-block mb-3">
                <div class="actions-block__label">С выбранными:</div><!-- .actions-block__label -->
                <div class="actions-block__content">
                    <div class="actions-block__group actions-block__group--one">
                        <button class="btn btn-light-secondary">Удалить</button>
                        <button class="btn btn-light-secondary">Оставить только выбранные</button>
                    </div>
                    <div class="actions-block__group actions-block__group--two">
                        <div class="dropdown">
                            <button class="btn btn-secondary dropdown-toggle" type="button" id="file01" data-toggle="dropdown">Скачать в шаблон .doc</button>
                            <div class="dropdown-menu" aria-labelledby="file01">
                                <a class="dropdown-item d-flex align-items-center" href="javascript:void(0);">
                                    <i class="bx bx-menu mr-50"></i>
                                    <span>Шаблон 1</span>
                                </a>
                                <a class="dropdown-item d-flex align-items-center" href="javascript:void(0);">
                                    <i class="bx bx-link-alt mr-50"></i>
                                    <span>Шаблон 2</span>
                                </a>
                                <a class="dropdown-item d-flex align-items-center" href="javascript:void(0);">
                                    <i class="bx bx-droplet mr-50"></i>
                                    <span>Шаблон 3</span>
                                </a>
                                <a class="dropdown-item d-flex align-items-center" href="javascript:void(0);">
                                    <i class="bx bx-bulb mr-50"></i>
                                    <span>Шаблон 4</span>
                                </a>
                                <a class="dropdown-item d-flex align-items-center" href="javascript:void(0);">
                                    <i class="bx bx-star mr-50"></i>
                                    <span>Шаблон 5</span>
                                </a>
                            </div>
                        </div>
                        <div class="dropdown">
                            <button class="btn btn-secondary dropdown-toggle" type="button" id="file02" data-toggle="dropdown">Скачать в шаблон .pdf</button>
                            <div class="dropdown-menu" aria-labelledby="file02">
                                <a class="dropdown-item d-flex align-items-center" href="javascript:void(0);">
                                    <i class="bx bx-menu mr-50"></i>
                                    <span>Шаблон 1</span>
                                </a>
                                <a class="dropdown-item d-flex align-items-center" href="javascript:void(0);">
                                    <i class="bx bx-link-alt mr-50"></i>
                                    <span>Шаблон 2</span>
                                </a>
                                <a class="dropdown-item d-flex align-items-center" href="javascript:void(0);">
                                    <i class="bx bx-droplet mr-50"></i>
                                    <span>Шаблон 3</span>
                                </a>
                                <a class="dropdown-item d-flex align-items-center" href="javascript:void(0);">
                                    <i class="bx bx-bulb mr-50"></i>
                                    <span>Шаблон 4</span>
                                </a>
                                <a class="dropdown-item d-flex align-items-center" href="javascript:void(0);">
                                    <i class="bx bx-star mr-50"></i>
                                    <span>Шаблон 5</span>
                                </a>
                            </div>
                        </div>
                        <div class="dropdown">
                            <button class="btn btn-secondary dropdown-toggle" type="button" id="file03" data-toggle="dropdown">Скачать в шаблон excel</button>
                            <div class="dropdown-menu" aria-labelledby="file03">
                                <a class="dropdown-item d-flex align-items-center" href="javascript:void(0);">
                                    <i class="bx bx-menu mr-50"></i>
                                    <span>Шаблон 1</span>
                                </a>
                                <a class="dropdown-item d-flex align-items-center" href="javascript:void(0);">
                                    <i class="bx bx-link-alt mr-50"></i>
                                    <span>Шаблон 2</span>
                                </a>
                                <a class="dropdown-item d-flex align-items-center" href="javascript:void(0);">
                                    <i class="bx bx-droplet mr-50"></i>
                                    <span>Шаблон 3</span>
                                </a>
                                <a class="dropdown-item d-flex align-items-center" href="javascript:void(0);">
                                    <i class="bx bx-bulb mr-50"></i>
                                    <span>Шаблон 4</span>
                                </a>
                                <a class="dropdown-item d-flex align-items-center" href="javascript:void(0);">
                                    <i class="bx bx-star mr-50"></i>
                                    <span>Шаблон 5</span>
                                </a>
                            </div>
                        </div>
                        <div class="dropdown">
                            <button class="btn btn-secondary dropdown-toggle" type="button" id="file04" data-toggle="dropdown">Скачать в шаблон .html</button>
                            <div class="dropdown-menu" aria-labelledby="file04">
                                <a class="dropdown-item d-flex align-items-center" href="javascript:void(0);">
                                    <i class="bx bx-menu mr-50"></i>
                                    <span>Шаблон 1</span>
                                </a>
                                <a class="dropdown-item d-flex align-items-center" href="javascript:void(0);">
                                    <i class="bx bx-link-alt mr-50"></i>
                                    <span>Шаблон 2</span>
                                </a>
                                <a class="dropdown-item d-flex align-items-center" href="javascript:void(0);">
                                    <i class="bx bx-droplet mr-50"></i>
                                    <span>Шаблон 3</span>
                                </a>
                                <a class="dropdown-item d-flex align-items-center" href="javascript:void(0);">
                                    <i class="bx bx-bulb mr-50"></i>
                                    <span>Шаблон 4</span>
                                </a>
                                <a class="dropdown-item d-flex align-items-center" href="javascript:void(0);">
                                    <i class="bx bx-star mr-50"></i>
                                    <span>Шаблон 5</span>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="actions-block__group actions-block__group--three">
                        <button class="btn btn-primary">Получить статистику</button>
                        <button class="btn btn-primary">Задать сортировку</button>
                    </div>
                </div>
            </div><!-- .actions-block -->
            <div class="content-header__info">Общее количичество документов: 49 238</div>
        </div>

        <!-- datatable start -->
        <div class="table-responsive">
            <table class="table table-main items-check-container">
                <tr>
                    <td colspan="3">
                        <div class="d-flex align-items-center">
                            <div class="list-item__main flex-grow-0">
                                <div class="list-item__aside">
                                    <div class="list-item__aside--header">
                                        <label class="pretty-checkbox items-checked-all mr-50">
                                            <input type="checkbox" class="pretty-checkbox__input">
                                            <span class="pretty-checkbox__label">Выбрать все на странице</span>
                                        </label>
                                    </div>
                                </div><!-- .list-item__main -->
                            </div>
                            <a href="#" class="btn btn-outline-secondary aside-open" data-aside="modal_2_2_1">Проиндексировать выбранные статьи “вручную”</a>
                        </div>
                    </td>
                </tr>
                <tr>
                    <td>
                        <div class="list-item__main list-item__main--min pr-0">
                            <div class="list-item__aside">
                                <div class="list-item__aside--header">
                                    <label class="pretty-checkbox pretty-checkbox--button mr-50">
                                        <input type="checkbox" class="pretty-checkbox__input">
                                        <span class="pretty-checkbox__label"></span>
                                    </label>
                                </div>
                                <div class="list-item__aside--footer">
                                    <div class="btn-icon">
                                        <img src="assets/img/icon__newspaper.png" class="img-fluid" alt="">
                                    </div>
                                </div>
                            </div><!-- .list-item__main -->
                            <div class="list-item__content">
                                <a href="#" class="list-item__title">Росатом упраздняет монополию на строительст...</a>
                                <div class="list-item__text">Карельское предприятие «Петрозаводскмаш», которое входит в состав машиностроительного дивизиона Госкорпорации «Росатом» - «Атомэнергомаш», завершило первый этап программы по...</div>
                                <ul class="list-item__tags">
                                    <li>
                                        <a href="#">Ведомости (газета)</a>
                                    </li>
                                    <li>
                                        <a href="#">Москва</a>
                                    </li>
                                    <li>
                                        <span>05.12.2021; 21:02</span>
                                    </li>
                                </ul>
                            </div><!-- .list-item__content -->
                        </div>
                    </td>
                    <td>
                        <div class="d-flex align-items-center">
                            <div class="avatar mr-50">
                                <img src="../../../app-assets/images/portrait/small/avatar-s-11.jpg" alt="avatar" height="30" width="30">
                            </div>
                            <button class="btn-icon btn-icon--event">
                                <i class="bx bx-bolt-circle"></i>
                            </button>
                            <button class="btn-favorite">
                                <i class="bx bx-star"></i>
                            </button>
                            <button type="button" class="btn-icon btn-icon--del">
                                <i class="bx bx-trash-alt"></i>
                            </button>
                            <button type="button" class="btn-icon" data-toggle="modal" data-target="#add-link">
                                <i class="bx bx-award"></i>
                            </button>
                        </div>
                    </td>
                    <td>
                        <div class="d-flex mb-50">
                            <span class="badge badge-light-warning badge-pill ml-50">Проект 1</span>
                            <span class="badge badge-light-success badge-pill ml-50">БМК Торпеда</span>
                            <span class="badge badge-light-secondary badge-pill ml-50">Персоны</span>
                            <span class="badge badge-light-secondary badge-pill ml-50">Пушков</span>
                            <span class="badge badge-light-secondary badge-pill ml-50">Иванов</span>
                            <span class="badge badge-success badge-pill ml-50">Организации</span>
                            <span class="badge badge-success badge-pill ml-50">Рао еэс</span>
                            <span class="badge badge-success badge-pill ml-50">Ремавтодор</span>
                            <span class="badge badge-info badge-pill ml-50">Обучение и переподготовка персонала</span>
                        </div>
                        <div class="d-flex">
                            <span class="badge badge-light-warning badge-pill ml-50">Проект 1</span>
                            <span class="badge badge-light-success badge-pill ml-50">БМК Торпеда</span>
                            <span class="badge badge-light-secondary badge-pill ml-50">Персоны</span>
                            <span class="badge badge-light-secondary badge-pill ml-50">Пушков</span>
                            <span class="badge badge-light-secondary badge-pill ml-50">Иванов</span>
                            <span class="badge badge-success badge-pill ml-50">Организации</span>
                            <span class="badge badge-success badge-pill ml-50">Рао еэс</span>
                            <span class="badge badge-success badge-pill ml-50">Ремавтодор</span>
                            <span class="badge badge-info badge-pill ml-50">Обучение и переподготовка персонала</span>
                        </div>
                    </td>
                </tr>
                <tr>
                    <td>
                        <div class="list-item__main list-item__main--min pr-0">
                            <div class="list-item__aside">
                                <div class="list-item__aside--header">
                                    <label class="pretty-checkbox pretty-checkbox--button mr-50">
                                        <input type="checkbox" class="pretty-checkbox__input">
                                        <span class="pretty-checkbox__label"></span>
                                    </label>
                                </div>
                                <div class="list-item__aside--footer">
                                    <div class="btn-icon">
                                        <img src="assets/img/icon__newspaper.png" class="img-fluid" alt="">
                                    </div>
                                </div>
                            </div><!-- .list-item__main -->
                            <div class="list-item__content">
                                <a href="#" class="list-item__title">Росатом упраздняет монополию на строительст...</a>
                                <div class="list-item__text">Карельское предприятие «Петрозаводскмаш», которое входит в состав машиностроительного дивизиона Госкорпорации «Росатом» - «Атомэнергомаш», завершило первый этап программы по...</div>
                                <ul class="list-item__tags">
                                    <li>
                                        <a href="#">Ведомости (газета)</a>
                                    </li>
                                    <li>
                                        <a href="#">Москва</a>
                                    </li>
                                    <li>
                                        <span>05.12.2021; 21:02</span>
                                    </li>
                                </ul>
                            </div><!-- .list-item__content -->
                        </div>
                    </td>
                    <td>
                        <div class="d-flex align-items-center">
                            <div class="avatar mr-50">
                                <img src="../../../app-assets/images/portrait/small/avatar-s-11.jpg" alt="avatar" height="30" width="30">
                            </div>
                            <button class="btn-icon btn-icon--event">
                                <i class="bx bx-bolt-circle"></i>
                            </button>
                            <button class="btn-favorite">
                                <i class="bx bx-star"></i>
                            </button>
                            <button type="button" class="btn-icon btn-icon--del">
                                <i class="bx bx-trash-alt"></i>
                            </button>
                            <button type="button" class="btn-icon" data-toggle="modal" data-target="#add-link">
                                <i class="bx bx-award"></i>
                            </button>
                        </div>
                    </td>
                    <td>
                        <div class="d-flex">
                            <span class="badge badge-light-warning badge-pill ml-50">Проект 1</span>
                            <span class="badge badge-light-success badge-pill ml-50">БМК Торпеда</span>
                            <span class="badge badge-light-secondary badge-pill ml-50">Персоны</span>
                            <span class="badge badge-light-secondary badge-pill ml-50">Пушков</span>
                            <span class="badge badge-light-secondary badge-pill ml-50">Иванов</span>
                            <span class="badge badge-success badge-pill ml-50">Организации</span>
                            <span class="badge badge-success badge-pill ml-50">Рао еэс</span>
                            <span class="badge badge-success badge-pill ml-50">Ремавтодор</span>
                            <span class="badge badge-info badge-pill ml-50">Обучение и переподготовка персонала</span>
                        </div>
                    </td>
                </tr>
                <tr>
                    <td>
                        <div class="list-item__main list-item__main--min pr-0">
                            <div class="list-item__aside">
                                <div class="list-item__aside--header">
                                    <label class="pretty-checkbox pretty-checkbox--button mr-50">
                                        <input type="checkbox" class="pretty-checkbox__input">
                                        <span class="pretty-checkbox__label"></span>
                                    </label>
                                </div>
                                <div class="list-item__aside--footer">
                                    <div class="btn-icon">
                                        <img src="assets/img/icon__newspaper.png" class="img-fluid" alt="">
                                    </div>
                                </div>
                            </div><!-- .list-item__main -->
                            <div class="list-item__content">
                                <a href="#" class="list-item__title">Росатом упраздняет монополию на строительст...</a>
                                <div class="list-item__text">Карельское предприятие «Петрозаводскмаш», которое входит в состав машиностроительного дивизиона Госкорпорации «Росатом» - «Атомэнергомаш», завершило первый этап программы по...</div>
                                <ul class="list-item__tags">
                                    <li>
                                        <a href="#">Ведомости (газета)</a>
                                    </li>
                                    <li>
                                        <a href="#">Москва</a>
                                    </li>
                                    <li>
                                        <span>05.12.2021; 21:02</span>
                                    </li>
                                </ul>
                            </div><!-- .list-item__content -->
                        </div>
                    </td>
                    <td>
                        <div class="d-flex align-items-center">
                            <div class="avatar mr-50">
                                <img src="../../../app-assets/images/portrait/small/avatar-s-11.jpg" alt="avatar" height="30" width="30">
                            </div>
                            <button class="btn-icon btn-icon--event">
                                <i class="bx bx-bolt-circle"></i>
                            </button>
                            <button class="btn-favorite">
                                <i class="bx bx-star"></i>
                            </button>
                            <button type="button" class="btn-icon btn-icon--del">
                                <i class="bx bx-trash-alt"></i>
                            </button>
                            <button type="button" class="btn-icon" data-toggle="modal" data-target="#add-link">
                                <i class="bx bx-award"></i>
                            </button>
                        </div>
                    </td>
                    <td>
                        <div class="d-flex">
                            <span class="badge badge-light-warning badge-pill ml-50">Проект 1</span>
                            <span class="badge badge-light-success badge-pill ml-50">БМК Торпеда</span>
                            <span class="badge badge-light-secondary badge-pill ml-50">Пушков</span>
                            <span class="badge badge-light-secondary badge-pill ml-50">Иванов</span>
                            <span class="badge badge-success badge-pill ml-50">Организации</span>
                            <span class="badge badge-secondary badge-pill ml-50">Рао еэс</span>
                            <span class="badge badge-success badge-pill ml-50">Ремавтодор</span>
                            <span class="badge badge-info badge-pill ml-50">Обучение и переподготовка персонала</span>
                        </div>
                    </td>
                </tr>
                <tr>
                    <td>
                        <div class="list-item__main list-item__main--min pr-0">
                            <div class="list-item__aside">
                                <div class="list-item__aside--header">
                                    <label class="pretty-checkbox pretty-checkbox--button mr-50">
                                        <input type="checkbox" class="pretty-checkbox__input">
                                        <span class="pretty-checkbox__label"></span>
                                    </label>
                                </div>
                                <div class="list-item__aside--footer">
                                    <div class="btn-icon">
                                        <img src="assets/img/icon__newspaper.png" class="img-fluid" alt="">
                                    </div>
                                </div>
                            </div><!-- .list-item__main -->
                            <div class="list-item__content">
                                <a href="#" class="list-item__title">Росатом упраздняет монополию на строительст...</a>
                                <div class="list-item__text">Карельское предприятие «Петрозаводскмаш», которое входит в состав машиностроительного дивизиона Госкорпорации «Росатом» - «Атомэнергомаш», завершило первый этап программы по...</div>
                                <ul class="list-item__tags">
                                    <li>
                                        <a href="#">Ведомости (газета)</a>
                                    </li>
                                    <li>
                                        <a href="#">Москва</a>
                                    </li>
                                    <li>
                                        <span>05.12.2021; 21:02</span>
                                    </li>
                                </ul>
                            </div><!-- .list-item__content -->
                        </div>
                    </td>
                    <td>
                        <div class="d-flex align-items-center">
                            <div class="avatar mr-50">
                                <img src="../../../app-assets/images/portrait/small/avatar-s-11.jpg" alt="avatar" height="30" width="30">
                            </div>
                            <button class="btn-icon btn-icon--event">
                                <i class="bx bx-bolt-circle"></i>
                            </button>
                            <button class="btn-favorite">
                                <i class="bx bx-star"></i>
                            </button>
                            <button type="button" class="btn-icon btn-icon--del">
                                <i class="bx bx-trash-alt"></i>
                            </button>
                            <button type="button" class="btn-icon" data-toggle="modal" data-target="#add-link">
                                <i class="bx bx-award"></i>
                            </button>
                        </div>
                    </td>
                    <td>
                        <div class="d-flex">
                            <span class="badge badge-light-warning badge-pill ml-50">Проект 1</span>
                            <span class="badge badge-light-success badge-pill ml-50">БМК Торпеда</span>
                            <span class="badge badge-success badge-pill ml-50">Организации</span>
                            <span class="badge badge-secondary badge-pill ml-50">Рао еэс</span>
                            <span class="badge badge-success badge-pill ml-50">Ремавтодор</span>
                        </div>
                    </td>
                </tr>
                <tr>
                    <td>
                        <div class="list-item__main list-item__main--min pr-0">
                            <div class="list-item__aside">
                                <div class="list-item__aside--header">
                                    <label class="pretty-checkbox pretty-checkbox--button mr-50">
                                        <input type="checkbox" class="pretty-checkbox__input">
                                        <span class="pretty-checkbox__label"></span>
                                    </label>
                                </div>
                                <div class="list-item__aside--footer">
                                    <div class="btn-icon">
                                        <img src="assets/img/icon__newspaper.png" class="img-fluid" alt="">
                                    </div>
                                </div>
                            </div><!-- .list-item__main -->
                            <div class="list-item__content">
                                <a href="#" class="list-item__title">Росатом упраздняет монополию на строительст...</a>
                                <div class="list-item__text">Карельское предприятие «Петрозаводскмаш», которое входит в состав машиностроительного дивизиона Госкорпорации «Росатом» - «Атомэнергомаш», завершило первый этап программы по...</div>
                                <ul class="list-item__tags">
                                    <li>
                                        <a href="#">Ведомости (газета)</a>
                                    </li>
                                    <li>
                                        <a href="#">Москва</a>
                                    </li>
                                    <li>
                                        <span>05.12.2021; 21:02</span>
                                    </li>
                                </ul>
                            </div><!-- .list-item__content -->
                        </div>
                    </td>
                    <td>
                        <div class="d-flex align-items-center">
                            <div class="avatar mr-50">
                                <img src="../../../app-assets/images/portrait/small/avatar-s-11.jpg" alt="avatar" height="30" width="30">
                            </div>
                            <button class="btn-icon btn-icon--event">
                                <i class="bx bx-bolt-circle"></i>
                            </button>
                            <button class="btn-favorite">
                                <i class="bx bx-star"></i>
                            </button>
                            <button type="button" class="btn-icon btn-icon--del">
                                <i class="bx bx-trash-alt"></i>
                            </button>
                            <button type="button" class="btn-icon" data-toggle="modal" data-target="#add-link">
                                <i class="bx bx-award"></i>
                            </button>
                        </div>
                    </td>
                    <td>
                        <div class="d-flex">
                            <span class="badge badge-light-warning badge-pill ml-50">Проект 1</span>
                            <span class="badge badge-light-success badge-pill ml-50">БМК Торпеда</span>
                            <span class="badge badge-success badge-pill ml-50">Организации</span>
                            <span class="badge badge-secondary badge-pill ml-50">Рао еэс</span>
                        </div>
                    </td>
                </tr>
                <tr>
                    <td>
                        <div class="list-item__main list-item__main--min pr-0">
                            <div class="list-item__aside">
                                <div class="list-item__aside--header">
                                    <label class="pretty-checkbox pretty-checkbox--button mr-50">
                                        <input type="checkbox" class="pretty-checkbox__input">
                                        <span class="pretty-checkbox__label"></span>
                                    </label>
                                </div>
                                <div class="list-item__aside--footer">
                                    <div class="btn-icon">
                                        <img src="assets/img/icon__newspaper.png" class="img-fluid" alt="">
                                    </div>
                                </div>
                            </div><!-- .list-item__main -->
                            <div class="list-item__content">
                                <a href="#" class="list-item__title">Росатом упраздняет монополию на строительст...</a>
                                <div class="list-item__text">Карельское предприятие «Петрозаводскмаш», которое входит в состав машиностроительного дивизиона Госкорпорации «Росатом» - «Атомэнергомаш», завершило первый этап программы по...</div>
                                <ul class="list-item__tags">
                                    <li>
                                        <a href="#">Ведомости (газета)</a>
                                    </li>
                                    <li>
                                        <a href="#">Москва</a>
                                    </li>
                                    <li>
                                        <span>05.12.2021; 21:02</span>
                                    </li>
                                </ul>
                            </div><!-- .list-item__content -->
                        </div>
                    </td>
                    <td>
                        <div class="d-flex align-items-center">
                            <div class="avatar mr-50">
                                <img src="../../../app-assets/images/portrait/small/avatar-s-11.jpg" alt="avatar" height="30" width="30">
                            </div>
                            <button class="btn-icon btn-icon--event">
                                <i class="bx bx-bolt-circle"></i>
                            </button>
                            <button class="btn-favorite">
                                <i class="bx bx-star"></i>
                            </button>
                            <button type="button" class="btn-icon btn-icon--del">
                                <i class="bx bx-trash-alt"></i>
                            </button>
                            <button type="button" class="btn-icon" data-toggle="modal" data-target="#add-link">
                                <i class="bx bx-award"></i>
                            </button>
                        </div>
                    </td>
                    <td>
                        <div class="d-flex">
                            <span class="badge badge-light-warning badge-pill ml-50">Проект 1</span>
                            <span class="badge badge-light-success badge-pill ml-50">БМК Торпеда</span>
                            <span class="badge badge-success badge-pill ml-50">Организации</span>
                            <span class="badge badge-secondary badge-pill ml-50">Рао еэс</span>
                        </div>
                    </td>
                    </td>
                </tr>
                <tr>
                    <td>
                        <div class="list-item__main list-item__main--min pr-0">
                            <div class="list-item__aside">
                                <div class="list-item__aside--header">
                                    <label class="pretty-checkbox pretty-checkbox--button mr-50">
                                        <input type="checkbox" class="pretty-checkbox__input">
                                        <span class="pretty-checkbox__label"></span>
                                    </label>
                                </div>
                                <div class="list-item__aside--footer">
                                    <div class="btn-icon">
                                        <img src="assets/img/icon__newspaper.png" class="img-fluid" alt="">
                                    </div>
                                </div>
                            </div><!-- .list-item__main -->
                            <div class="list-item__content">
                                <a href="#" class="list-item__title">Росатом упраздняет монополию на строительст...</a>
                                <div class="list-item__text">Карельское предприятие «Петрозаводскмаш», которое входит в состав машиностроительного дивизиона Госкорпорации «Росатом» - «Атомэнергомаш», завершило первый этап программы по...</div>
                                <ul class="list-item__tags">
                                    <li>
                                        <a href="#">Ведомости (газета)</a>
                                    </li>
                                    <li>
                                        <a href="#">Москва</a>
                                    </li>
                                    <li>
                                        <span>05.12.2021; 21:02</span>
                                    </li>
                                </ul>
                            </div><!-- .list-item__content -->
                        </div>
                    </td>
                    <td>
                        <div class="d-flex align-items-center">
                            <div class="avatar mr-50">

                            </div>
                            <button class="btn-icon btn-icon--event">
                                <i class="bx bx-bolt-circle"></i>
                            </button>
                            <button class="btn-favorite">
                                <i class="bx bx-star"></i>
                            </button>
                            <button type="button" class="btn-icon btn-icon--del">
                                <i class="bx bx-trash-alt"></i>
                            </button>
                            <button type="button" class="btn-icon" data-toggle="modal" data-target="#add-link">
                                <i class="bx bx-award"></i>
                            </button>
                        </div>
                    </td>
                    <td>

                    </td>
                </tr>
            </table>
        </div>
        <!-- datatable ends -->
    </div>

    <div class="page-nav">
        <div class="page-nav__sm">
            <button class="btn btn-primary btn-long">Показать еще</button>
        </div>
        <div class="page-nav__md">
            <div class="page-view">
                <select name="pp2" id="" class="form-control">
                    <option value="50">50</option>
                    <option value="100">100</option>
                    <option value="150">150</option>
                </select>
            </div>
            <ul class="pagination justify-content-end">
                <li class="page-item previous disabled">
                    <a class="page-link" href="javascript:void(0);">
                        <i class="bx bx-chevron-left"></i>
                    </a>
                </li>
                <li class="page-item active" aria-current="page"><a class="page-link" href="javascript:void(0);">1</a></li>
                <li class="page-item"><a class="page-link" href="javascript:void(0);">2</a></li>
                <li class="page-item"><a class="page-link" href="javascript:void(0);">3</a></li>
                <li class="page-item"><a class="page-link" href="javascript:void(0);">4</a></li>
                <li class="page-item"><a class="page-link" href="javascript:void(0);">5</a></li>
                <li class="page-item"><a class="page-link" href="javascript:void(0);">6</a></li>
                <li class="page-item"><a class="page-link" href="javascript:void(0);">7</a></li>
                <li class="page-item next">
                    <a class="page-link" href="javascript:void(0);">
                        <i class="bx bx-chevron-right"></i>
                    </a>
                </li>
            </ul>
        </div>
    </div>

    <div class="font-size-small">*- система не содержит персональных данных, только публично обнародованные общедоступные рабочие контакты</div>

{% endblock %}

{% block modal %}
    <div class="aside pretty-scroll" id="modal_2_2_1">
        <div class="aside__main">
            <h3 class="mb-2">Сортировка статей внутри рубрик</h3>
            <div class="form-group">
                <div class="form-label">Сортировка</div>
                <div class="d-flex flex-wrap align-items-center">
                    <label class="pretty-radio mr-1 mb-50">
                        <input type="radio" name="m-sort" class="pretty-radio__input" value="1" checked>
                        <span class="pretty-radio__label  font-size-small">Сортировать по общему правилу во всех рубриках</span>
                    </label>
                    <label class="pretty-radio  mb-50">
                        <input type="radio" name="m-sort" class="pretty-radio__input" value="1">
                        <span class="pretty-radio__label  font-size-small">Сортировать по разным правилам в разных рубриках</span>
                    </label>
                </div>
            </div>
            <div class="form-label">Сортировать</div>
            <div class="aside-sort">
                <div class="aside-sort__group">
                    <div class="aside-sort__label">по (1)</div>
                    <div class="aside-sort__content">
                        <div class="aside-sort__item">
                            <select name="s1" class="form-control form-control-sm" id="">
                                <option value="Сортировать по заголовкам">От А до Я</option>
                                <option value="Сортировать по дате и времени">Сортировать по дате и времени</option>
                                <option value="Сортировать по регионам">Сортировать по регионам</option>
                                <option value="Сортировать по названию СМИ">Сортировать по названию СМИ</option>
                                <option value="Сортировать по автору">Сортировать по автору</option>
                                <option value="Сортировать по пулам СМИ">Сортировать по пулам СМИ</option>
                                <option value="Сортировать по тональности">Сортировать по тональности</option>
                                <option value="Сортировать по тематикам 1 уровня">Сортировать по тематикам 1 уровня</option>
                                <option value="Сортировать по типам источников">Сортировать по типам источников</option>
                            </select>
                        </div>
                        <div class="aside-sort__item">
                            <select name="s1" class="form-control form-control-sm" id="">
                                <option value="От А до Я">От А до Я</option>
                                <option value="Сначала новые">Сначала новые</option>
                                <option value="От А до Я (Москва сначала)">От А до Я (Москва сначала)</option>
                                <option value="По возрастанию">По возрастанию</option>
                                <option value="По убыванию">По убыванию</option>
                            </select>
                        </div>
                    </div>
                </div><!-- .aside-sort__group" -->
                <div class="aside-sort__group">
                    <div class="aside-sort__label"> по (2)</div>
                    <div class="aside-sort__content">
                        <div class="aside-sort__item">
                            <select name="s1" class="form-control form-control-sm" id="">
                                <option value="Сортировать по заголовкам">От А до Я</option>
                                <option value="Сортировать по дате и времени" selected>Сортировать по дате и времени</option>
                                <option value="Сортировать по регионам">Сортировать по регионам</option>
                                <option value="Сортировать по названию СМИ">Сортировать по названию СМИ</option>
                                <option value="Сортировать по автору">Сортировать по автору</option>
                                <option value="Сортировать по пулам СМИ">Сортировать по пулам СМИ</option>
                                <option value="Сортировать по тональности">Сортировать по тональности</option>
                                <option value="Сортировать по тематикам 1 уровня">Сортировать по тематикам 1 уровня</option>
                                <option value="Сортировать по типам источников">Сортировать по типам источников</option>
                            </select>
                        </div>
                        <div class="aside-sort__item">
                            <select name="s1" class="form-control form-control-sm" id="">
                                <option value="От А до Я">От А до Я</option>
                                <option value="Сначала новые">Сначала новые</option>
                                <option value="От А до Я (Москва сначала)">От А до Я (Москва сначала)</option>
                                <option value="По возрастанию">По возрастанию</option>
                                <option value="По убыванию">По убыванию</option>
                            </select>
                        </div>
                    </div>
                </div><!-- .aside-sort__group" -->
                <div class="aside-sort__group">
                    <div class="aside-sort__label">по (3)</div>
                    <div class="aside-sort__content">
                        <div class="aside-sort__item">
                            <select name="s1" class="form-control form-control-sm" id="">
                                <option value="Сортировать по заголовкам">От А до Я</option>
                                <option value="Сортировать по дате и времени">Сортировать по дате и времени</option>
                                <option value="Сортировать по регионам" selected>Сортировать по регионам</option>
                                <option value="Сортировать по названию СМИ">Сортировать по названию СМИ</option>
                                <option value="Сортировать по автору">Сортировать по автору</option>
                                <option value="Сортировать по пулам СМИ">Сортировать по пулам СМИ</option>
                                <option value="Сортировать по тональности">Сортировать по тональности</option>
                                <option value="Сортировать по тематикам 1 уровня">Сортировать по тематикам 1 уровня</option>
                                <option value="Сортировать по типам источников">Сортировать по типам источников</option>
                            </select>
                        </div>
                        <div class="aside-sort__item">
                            <select name="s1" class="form-control form-control-sm" id="">
                                <option value="От А до Я">От А до Я</option>
                                <option value="Сначала новые">Сначала новые</option>
                                <option value="От А до Я (Москва сначала)">От А до Я (Москва сначала)</option>
                                <option value="По возрастанию">По возрастанию</option>
                                <option value="По убыванию">По убыванию</option>
                            </select>
                        </div>
                    </div>
                </div><!-- .aside-sort__group" -->

                <div class="aside-sort__group">
                    <div class="aside-sort__label">по (4)</div>
                    <div class="aside-sort__content">
                        <div class="aside-sort__item">
                            <select name="s1" class="form-control form-control-sm" id="">
                                <option value="Сортировать по заголовкам">От А до Я</option>
                                <option value="Сортировать по дате и времени">Сортировать по дате и времени</option>
                                <option value="Сортировать по регионам">Сортировать по регионам</option>
                                <option value="Сортировать по названию СМИ" selected>Сортировать по названию СМИ</option>
                                <option value="Сортировать по автору">Сортировать по автору</option>
                                <option value="Сортировать по пулам СМИ">Сортировать по пулам СМИ</option>
                                <option value="Сортировать по тональности">Сортировать по тональности</option>
                                <option value="Сортировать по тематикам 1 уровня">Сортировать по тематикам 1 уровня</option>
                                <option value="Сортировать по типам источников">Сортировать по типам источников</option>
                            </select>
                        </div>
                        <div class="aside-sort__item">
                            <select name="s1" class="form-control form-control-sm" id="">
                                <option value="От А до Я">От А до Я</option>
                                <option value="Сначала новые">Сначала новые</option>
                                <option value="От А до Я (Москва сначала)" selected>От А до Я (Москва сначала)</option>
                                <option value="По возрастанию">По возрастанию</option>
                                <option value="По убыванию">По убыванию</option>
                            </select>
                        </div>
                    </div>
                </div><!-- .aside-sort__group" -->
                <div class="aside-sort__group">
                    <div class="aside-sort__label">по (5)</div>
                    <div class="aside-sort__content">
                        <div class="aside-sort__item">
                            <select name="s1" class="form-control form-control-sm" id="">
                                <option value="Сортировать по заголовкам">От А до Я</option>
                                <option value="Сортировать по дате и времени">Сортировать по дате и времени</option>
                                <option value="Сортировать по регионам">Сортировать по регионам</option>
                                <option value="Сортировать по названию СМИ">Сортировать по названию СМИ</option>
                                <option value="Сортировать по автору" selected>Сортировать по автору</option>
                                <option value="Сортировать по пулам СМИ">Сортировать по пулам СМИ</option>
                                <option value="Сортировать по тональности">Сортировать по тональности</option>
                                <option value="Сортировать по тематикам 1 уровня">Сортировать по тематикам 1 уровня</option>
                                <option value="Сортировать по типам источников">Сортировать по типам источников</option>
                            </select>
                        </div>
                        <div class="aside-sort__item">
                            <select name="s1" class="form-control form-control-sm" id="">
                                <option value="От А до Я">От А до Я</option>
                                <option value="Сначала новые">Сначала новые</option>
                                <option value="От А до Я (Москва сначала)">От А до Я (Москва сначала)</option>
                                <option value="По возрастанию">По возрастанию</option>
                                <option value="По убыванию">По убыванию</option>
                            </select>
                        </div>
                    </div>
                </div><!-- .aside-sort__group" -->
                <div class="aside-sort__group">
                    <div class="aside-sort__label">по (6)</div>
                    <div class="aside-sort__content">
                        <div class="aside-sort__item">
                            <select name="s1" class="form-control form-control-sm" id="">
                                <option value="Сортировать по заголовкам">От А до Я</option>
                                <option value="Сортировать по дате и времени">Сортировать по дате и времени</option>
                                <option value="Сортировать по регионам">Сортировать по регионам</option>
                                <option value="Сортировать по названию СМИ">Сортировать по названию СМИ</option>
                                <option value="Сортировать по автору">Сортировать по автору</option>
                                <option value="Сортировать по пулам СМИ" selected>Сортировать по пулам СМИ</option>
                                <option value="Сортировать по тональности">Сортировать по тональности</option>
                                <option value="Сортировать по тематикам 1 уровня">Сортировать по тематикам 1 уровня</option>
                                <option value="Сортировать по типам источников">Сортировать по типам источников</option>
                            </select>
                        </div>
                        <div class="aside-sort__item">
                            <select name="s1" class="form-control form-control-sm" id="">
                                <option value="От А до Я">От А до Я</option>
                                <option value="Сначала новые">Сначала новые</option>
                                <option value="От А до Я (Москва сначала)">От А до Я (Москва сначала)</option>
                                <option value="По возрастанию">По возрастанию</option>
                                <option value="По убыванию" selected>По убыванию</option>
                            </select>
                        </div>
                    </div>
                </div><!-- .aside-sort__group" -->
                <div class="aside-sort__group">
                    <div class="aside-sort__label">по (7)</div>
                    <div class="aside-sort__content">
                        <div class="aside-sort__item">
                            <select name="s1" class="form-control form-control-sm" id="">
                                <option value="Сортировать по заголовкам">От А до Я</option>
                                <option value="Сортировать по дате и времени">Сортировать по дате и времени</option>
                                <option value="Сортировать по регионам">Сортировать по регионам</option>
                                <option value="Сортировать по названию СМИ">Сортировать по названию СМИ</option>
                                <option value="Сортировать по автору">Сортировать по автору</option>
                                <option value="Сортировать по пулам СМИ">Сортировать по пулам СМИ</option>
                                <option value="Сортировать по тональности" selected>Сортировать по тональности</option>
                                <option value="Сортировать по тематикам 1 уровня">Сортировать по тематикам 1 уровня</option>
                                <option value="Сортировать по типам источников">Сортировать по типам источников</option>
                            </select>
                        </div>
                        <div class="aside-sort__item">
                            <select name="s1" class="form-control form-control-sm" id="">
                                <option value="От А до Я" selected>От А до Я</option>
                                <option value="Сначала новые">Сначала новые</option>
                                <option value="От А до Я (Москва сначала)">От А до Я (Москва сначала)</option>
                                <option value="По возрастанию">По возрастанию</option>
                                <option value="По убыванию">По убыванию</option>
                            </select>
                        </div>
                    </div>
                </div><!-- .aside-sort__group" -->
                <div class="aside-sort__group">
                    <div class="aside-sort__label">по (8)</div>
                    <div class="aside-sort__content">
                        <div class="aside-sort__item">
                            <select name="s1" class="form-control form-control-sm" id="">
                                <option value="Сортировать по заголовкам">От А до Я</option>
                                <option value="Сортировать по дате и времени">Сортировать по дате и времени</option>
                                <option value="Сортировать по регионам">Сортировать по регионам</option>
                                <option value="Сортировать по названию СМИ">Сортировать по названию СМИ</option>
                                <option value="Сортировать по автору">Сортировать по автору</option>
                                <option value="Сортировать по пулам СМИ">Сортировать по пулам СМИ</option>
                                <option value="Сортировать по тональности">Сортировать по тональности</option>
                                <option value="Сортировать по тематикам 1 уровня" selected>Сортировать по тематикам 1 уровня</option>
                                <option value="Сортировать по типам источников">Сортировать по типам источников</option>
                            </select>
                        </div>
                        <div class="aside-sort__item">
                            <select name="s1" class="form-control form-control-sm" id="">
                                <option value="От А до Я">От А до Я</option>
                                <option value="Сначала новые" selected>Сначала новые</option>
                                <option value="От А до Я (Москва сначала)">От А до Я (Москва сначала)</option>
                                <option value="По возрастанию" selected>По возрастанию</option>
                                <option value="По убыванию">По убыванию</option>
                            </select>
                        </div>
                    </div>
                </div><!-- .aside-sort__group" -->
                <div class="aside-sort__group">
                    <div class="aside-sort__label">по (9)</div>
                    <div class="aside-sort__content">
                        <div class="aside-sort__item">
                            <select name="s1" class="form-control form-control-sm" id="">
                                <option value="Сортировать по заголовкам">От А до Я</option>
                                <option value="Сортировать по дате и времени">Сортировать по дате и времени</option>
                                <option value="Сортировать по регионам">Сортировать по регионам</option>
                                <option value="Сортировать по названию СМИ">Сортировать по названию СМИ</option>
                                <option value="Сортировать по автору">Сортировать по автору</option>
                                <option value="Сортировать по пулам СМИ">Сортировать по пулам СМИ</option>
                                <option value="Сортировать по тональности">Сортировать по тональности</option>
                                <option value="Сортировать по тематикам 1 уровня">Сортировать по тематикам 1 уровня</option>
                                <option value="Сортировать по типам источников" selected>Сортировать по типам источников</option>
                            </select>
                        </div>
                        <div class="aside-sort__item">
                            <select name="s1" class="form-control form-control-sm" id="">
                                <option value="От А до Я">От А до Я</option>
                                <option value="Сначала новые">Сначала новые</option>
                                <option value="От А до Я (Москва сначала)">От А до Я (Москва сначала)</option>
                                <option value="По возрастанию" selected>По возрастанию</option>
                                <option value="По убыванию">По убыванию</option>
                            </select>
                        </div>
                    </div>
                </div><!-- .aside-sort__group" -->
            </div>
            <div class="text-right pt-2">
                <button type="button" class="btn btn-primary btn-aside-close">Сохранить</button>
            </div>
        </div>
    </div><!-- .aside -->
    <div class="aside-overlay"></div>
{% endblock %}

{% block scripts %}

{% endblock %}



